#menu_responsive {
	width: 100%;
	position: relative;
	float: left;
}
#node_menu_responsive {
	position: relative;
	float: left;
}
@media handheld, only screen and (max-width: 769px) {
#node_menu_responsive {
	width: 45vw;
}
} /* FIN RD */
@media handheld, only screen and (max-width: 480px) {
#node_menu_responsive {
	width: 100%;
}
} /* FIN RD */
.nonAffiche {
	display: none; visibility: hidden;
}
